Toybrick

楼主: jefferyzhang

[Latest Version] rknn-toolkit-1.2.1 & rknn-api-1.2.0

jefferyzhang

超级版主

积分
2163
 楼主| 发表于 7 天前 | 显示全部楼层
iamher0 发表于 2019-11-5 11:01
冒昧问一下,大概什么时间能发布?

我也不知道,我不在这个开发团队里。
回复

使用道具 举报

求大佬指教

注册会员

积分
63
发表于 7 天前 | 显示全部楼层
米小二 发表于 2019-10-30 21:46
HI jeffery.

按照安装说明,我在rk3399上已经升级到了debian,把tensorflow升级到了1.14.但是执行

可以如下解决:
  1. pip3 install -U pip
复制代码
然后会报错
Installing collected packages: pip
  Found existing installation: pip 18.1
    Not uninstalling pip at /usr/lib/python3/dist-packages, outside environment /usr
    Can't uninstall 'pip'. No files were found to uninstall.
修改pip3
  1. vim /usr/bin/pip3
复制代码
sys.exit(main())修改为sys.exit(main.main())
之后再pip3 install  --user -U tensorflow==1.14.0

回复

使用道具 举报

xdl932365660

新手上路

积分
18
发表于 7 天前 | 显示全部楼层
能用rk3288配合rk1808一起用吗
回复

使用道具 举报

jefferyzhang

超级版主

积分
2163
 楼主| 发表于 7 天前 | 显示全部楼层
xdl932365660 发表于 2019-11-5 18:43
能用rk3288配合rk1808一起用吗

可以使用计算棒主动模式连接任何设备,
被动模式需要64bit的aarch64或者x86或者mac
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表